标签:升级PHP82

最近在学习Drupal,但是Drupal10需要PHP8.1及以上的版本,否则无法安装。Centos Stream9默认的软件源安装的PHP版本是8.0的版本,需要升级为PHP8.2。下面对本次的升级操作方法做一个简单的记录。1、 安装EPEL源通过如下命令安装 epel 配置包:dnf in......
张志军 8个月前 (06-18) 218浏览 0评论
关于本站
立学网是一个分享个人学习总结的知识网站,内容覆盖编程技术讨论,金融经济,历史哲学,读书笔记,生活随笔等内容。
关注我们
关注微信公众号 关注微博